﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StreamZipper", "StreamZipper\StreamZipper.csproj", "{EA270BE7-70DD-42BF-8061-1568820CA3FD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StreamzipperTest", "StreamzipperTest\StreamzipperTest.csproj", "{FA549838-5663-474C-BC99-81044D7EBCBC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EA270BE7-70DD-42BF-8061-1568820CA3FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EA270BE7-70DD-42BF-8061-1568820CA3FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EA270BE7-70DD-42BF-8061-1568820CA3FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EA270BE7-70DD-42BF-8061-1568820CA3FD}.Release|Any CPU.Build.0 = Release|Any CPU
		{FA549838-5663-474C-BC99-81044D7EBCBC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA549838-5663-474C-BC99-81044D7EBCBC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA549838-5663-474C-BC99-81044D7EBCBC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA549838-5663-474C-BC99-81044D7EBCBC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
